<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6b0332fd06399a3d37baeb48afb311d">
  <dict>
    <!--2021-06-07 16:01:08.000-->
    <int key="max_message_size">614400</int>
    <!--2021-06-16 20:44:05.000-->
    <int key="num_match">9</int>
    <!--2021-06-16 20:44:05.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
